@media screen and (max-height: 900px) {
  .acm-login {
    height: auto;
  }
}
@media screen and (max-width: 2000px) {
  .acm-content .acm-container .acm-content-sidebar {
    width: 350px;
  }
  .acm-content .acm-container .acm-content-box {
    width: calc(100% - 400px);
  }
}
@media screen and (max-width: 1800px) {
  .acm-nav {
    width: 250px;
  }
  .acm-content {
    padding-left: 250px;
  }
  .acm-nav .acm-nav-menu {
    padding: 0 20px;
  }
  .acm-content .acm-head {
    padding-left: 250px;
  }
}
@media screen and (max-width: 1650px) {
  .acm-content .acm-container .acm-content-box .acm-cb-section .acm-cb-content .acm-cb-app-item .app-box-info {
    font-size: 0.875em;
  }
  .acm-content .acm-container .acm-content-sidebar .acm-active-appointment .acm-aap-title p {
    font-size: 1.6em;
  }
  .acm-content .acm-container {
    padding: 30px;
  }
  .acm-content .acm-c-client {
    padding: 120px 30px 30px 30px;
  }
}
@media screen and (max-width: 1500px) {
  .acm-content .acm-container .acm-content-sidebar {
    float: none;
    width: 100%;
    position: relative;
    margin-bottom: 50px;
    top: 0;
  }
  .acm-content .acm-container .acm-content-box {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 1400px) {
  .acm-content .acm-head {
    background-position: left, center;
  }
}
@media screen and (max-width: 1100px) {
  .acm-responsive-nav {
    display: block;
    left: 0;
    font-size: 0.65em;
    position: fixed;
  }
    .admin-responsive-nav {
        position: absolute;
    }
  .acm-nav {
    left: -250px;
  }
  .acm-content {
    padding-left: 0;
  }
  .acm-content .acm-container {
    padding: 0;
  }
  .current-month {
    padding: 10px 50px !important;
  }
  .current-month .cm-data h1 {
    font-size: 1em !important;
  }
  .current-month i {
    font-size: 1.5em !important;
  }
  .acm-container .acm-services {
    padding: 20px;
    box-sizing: border-box;
  }
  .acm-container .acm-section-title {
    text-align: center;
  }
  .acm-content .acm-head {
    padding-left: 0;
  }
  .acm-content .acm-head .acm-head-client {
    padding: 13px 13px 13px 80px;
  }
  .acm-content .acm-container .acm-content-sidebar {
    margin-top: 60px;
    padding: 30px;
  }
  .acm-content .acm-container .acm-section-title i {
    display: none;
  }
  .acm-content .acm-container .acm-section-title {
    padding: 14px 14px 14px 70px;
  }
  .acm-content .acm-container .acm-section-title .client-title {
    font-size: 1em;
  }
  .acm-cb-profile {
    padding: 20px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 800px) {
  .appointment {
    display: block;
  }
  .appointment-box {
    width: 100%;
    z-index: 2000;
  }
    .edit-app {
      width: 100%;
    z-index: 2000;
    }
  .app-box-services li {
    width: 100%;
  }
  .app-box-btns a {
    display: block;
    margin-bottom: 5px;
    margin-right: 0;
  }
  .app-box-btns a i {
    float: left;
  }
  .app-box-btns {
    padding: 0;
    margin-top: 30px;
    background: transparent;
  }
  .new-app {
    width: 100%;
  }
}
@media screen and (max-width: 650px) {
  .acm-login .acm-login-box {
    width: 90%;
  }
  .acm-login .acm-login-box .acm-lb-help .acm-lb-register {
    float: none;
    display: block;
    text-align: center;
  }
  .acm-login .acm-login-box .acm-lb-help .acm-lb-reset {
    float: none;
    display: block;
    text-align: center;
    margin-top: 10px;
  }
  .acm-login .acm-login-logo {
    width: 150px;
    margin-top: 20px;
  }
  .acm-login-title {
    margin: 25px 0;
  }
  .acm-login .acm-login-box .acm-lb-help {
    margin-top: 50px;
  }
  .acm-login {
    padding-bottom: 50px;
  }
  .acm-content .acm-container .acm-content-sidebar .acm-active-appointment .acm-aap-title p span {
    display: inline-block;
  }
  .acm-content .acm-container .acm-content-sidebar .acm-active-appointment .acm-aap-title p {
    text-align: center;
  }
  .acm-content .acm-container .acm-content-box .acm-cb-title p {
    float: none;
    text-align: center;
    margin-bottom: 15px;
  }
  .acm-content .acm-container .acm-content-box .acm-cb-title a {
    float: none;
    text-align: center;
    display: block;
  }
  .acm-content .acm-head {
    background-position: left -150px center, center;
  }
  .days .day {
    font-size: 0.7em;
    padding: 10px 3px !important;
  }
  .week-days .wd-day {
    font-size: 0.8em !important;
  }
    .day-app-curr-day {
        top: 60px !important;
    }
  .app-expand-btns a {
    display: block !important;
    margin-bottom: 10px;
  }
  .acm-container .acm-services .service-item .service-item-name {
    font-size: 0.875em;
  }
  .acm-container .acm-services .service-item {
    padding: 10px 10px 10px 50px;
  }
  .acm-container .acm-services .service-item::before {
    left: 10px;
  }
  .acm-content .acm-head .acm-head-client .acm-hc-logout span {
    display: none;
  }
  .popup-confirmation .popup-c-box {
    width: 80%;
  }
}
@media screen and (max-width: 450px) {
  .acm-content .acm-container {
    padding: 0;
  }
  .acm-content .acm-c-client {
    padding-top: 50px;
  }
  .acm-content .acm-container .acm-content-sidebar {
    padding: 15px;
    box-sizing: border-box;
    margin: 20px 0;
  }
  .acm-content .acm-container .acm-content-box .acm-cb-section .acm-cb-content {
    padding: 15px;
  }
  .week-days {
    padding: 10px 0 !important;
  }
  .popup-confirmation .popup-c-box .popup-actions button {
    width: 80%;
  }
  .popup-confirmation .popup-c-box .popup-actions p {
    margin-top: 0;
  }
  .popup-confirmation .popup-c-box {
    height: auto;
  }
  .popup-confirmation .popup-c-box .popup-actions {
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 350px) {
  .acm-container .acm-services .service-item .service-item-actions {
    float: none;
    display: block;
    text-align: center;
    margin-top: 10px;
  }
  .acm-container .acm-services .service-item .service-item-name {
    float: none;
    text-align: center;
  }
}


.client-selected {
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 10px 10px 20px;
    box-sizing: border-box;
    overflow: hidden;
    margin-bottom: 10px;
}
.client-selected .client-selected-name {
    float: left;
    font-weight: 600;
    color: #ff0000;
    line-height: 30px;
}
.client-selected .client-selected-remove {
    float: right;
    padding: 2px 10px;
    box-sizing: border-box;
    background: transparent;
    border: 0;
    color: #ff0000;
    font-size: 1.250em;
}